{% extends 'skeleton/base.html' %} {% load static%}

<html lang="en">
  {% block head %}
  <title>Agregar orden de pedido</title>
  {% endblock %}
  <body>
    {% block manual %}
    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2 class="title-manual">Manual de uso</h2>
        <p class="p-manual">
          En este momento usted se encuentra en la ventana "Agregar Orden de
          Pedidos". Aquí deberá ingresar los datos de los productos solicitados
          a algún proveedor. <br />
          Debe completar todos los datos para un ingreso exitoso, y en caso de
          dejar algún campo en blanco el sistema le informará cuál es el campo
          vacío. Para agregar una orden de pedido solo debe presionar el botón
          "Agregar".
        </p>
      </div>
    </div>
    {% endblock %}
     {% block content %}
      {% if request.user.is_authenticated %}
    <h1>Agregar orden de pedido</h1>
    <form method="POST">
      {% csrf_token %} {{order_form.as_p}}

      <button type="submit">Guardar</button>
    </form>

    {% else %}

    {% endif %} {% endblock content %}
  </body>
</html>
